<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000032227021</ID>
<TITRE_TA>Livre II : FORMATION ET ÉXECUTION DES CONTRATS</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032221201" debut="2016-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032227019" niv="3" url="/LEGI/SCTA/00/00/32/22/70/LEGISCTA000032227019.xml">Titre Ier : CONDITIONS GÉNÉRALES DES CONTRATS</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032221317" debut="2016-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032226893" niv="3" url="/LEGI/SCTA/00/00/32/22/68/LEGISCTA000032226893.xml">Titre II : RÈGLES DE FORMATION ET D'EXÉCUTION DE CERTAINS CONTRATS</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032221745" debut="2016-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032226445" niv="3" url="/LEGI/SCTA/00/00/32/22/64/LEGISCTA000032226445.xml">Titre III : LOI APPLICABLE AUX CONTRATS TRANSFRONTALIERS</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032221765" debut="2016-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032226425" niv="3" url="/LEGI/SCTA/00/00/32/22/64/LEGISCTA000032226425.xml">Titre IV : SANCTIONS</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032221955" debut="2016-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032226228" niv="3" url="/LEGI/SCTA/00/00/32/22/62/LEGISCTA000032226228.xml">Titre V : DISPOSITIONS RELATIVES À L'OUTRE-MER</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006069565" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la consommation" debut="1993-07-27" fin="2999-01-01" id_txt="LEGITEXT000006069565">Code de la consommation</TITRE_TXT>
<TM>
<TITRE_TM debut="2016-07-01" fin="2999-01-01" id="LEGISCTA000032227360">Partie législative nouvelle</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
